<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">3db1378b-5e42-4590-a2c1-57738c2bb523</string>
    <string name="iwek">3Hm2Elwe5xMDtiXQ3MViU7wVeHxxsswBfIoPTx7DzGE=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgtZRgwENTrWWN7pNM8yfuhHgs/vYondtTqCfoYhm+SGOhRANCAAT736+ZJUOHzW8kYNJvw/5IlSRs9kME13mdNQKeb65BTsbRVMqz3w2OX+7+ZFhV4USGxRB9V5BZZVwnlHesgFpf</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE+9+vmSVDh81vJGDSb8P+SJUkbPZDBNd5nTUCnm+uQU7G0VTKs98Njl/u/mRYVeFEhsUQfVeQWWVcJ5R3rIBaXw==</string>
    <int name="version" value="10" />
</map>
